Bug 200002 - Right-click doesn't work for Red Hat bugzilla
Right-click doesn't work for Red Hat bugzilla
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 16:07 EDT by Andrew Overholt
Modified: 2013-04-02 00:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 10:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2006-07-24 16:07:37 EDT
Description of problem:
I attempted to add Red Hat bugzilla to the bugzilla view.  It did not fetch the
favicon and right-clicking produces an error dialog with the text "An error has
occurred ..."

Version-Release number of selected component (if applicable):
eclipse-bugzilla-0.2.2-8.i386

How reproducible:
Always (it seems)

Steps to Reproduce:
1. See above

Additional info:
This *could* be an https thing but without an easy test case for how we use
https, it's hard to say.
Comment 1 Andrew Overholt 2006-07-24 16:10:33 EDT
Okay, it seems that it's not just RH Bugzilla-specific but all* bugzilla systems
that the right-click menu doesn't work.

It still doesn't fetch the favicon for Red Hat bugzilla.

* where "all" = "Red Hat and GNOME" ;)
Comment 2 Red Hat Bugzilla 2007-09-11 00:05:40 EDT
User klee@redhat.com's account has been closed
Comment 3 Andrew Overholt 2007-09-11 10:21:15 EDT
We are now shipping Mylyn which obsoletes the old bugzilla plugin.

Note You need to log in before you can comment on or make changes to this bug.